﻿
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block}
table{border-collapse:collapse;border-spacing:0}caption,th{text-align:left;font-weight:normal}
html,body,fieldset,img,iframe,abbr{border:0}i,cite,em,var,address,dfn{font-style:normal}
[hidefocus],summary{outline:0}li{list-style:none}
h1,h2,h3,h4,h5,h6,small{font-size:100%}
sup,sub{font-size:83%}
pre,code,kbd,samp{font-family:inherit}
q:before,q:after{content:none}
textarea{overflow:auto;resize:none}
label,summary{cursor:default}
a,button{cursor:pointer}
a{ text-decoration:none;}
 
body {color: #222222;font-family: "Microsoft YaHei","微软雅黑",Helvetica,"黑体",Arial,Tahoma;font-size: 12px;}
.transparent_class { filter:alpha(opacity=90); -moz-opacity:0.9; -khtml-opacity: 0.9; opacity: 0.9;}
html,body{ background-color:#F2F2F2}
.thumbImage img{ MAX-WIDTH: 100%!important;HEIGHT: auto!important;width:expression(this.width > 600 ? "600px" : this.width)!important;} 
.thumbImage {MARGIN: auto;WIDTH: 300px;} 
*html.thumbImage img{ width:expression(this.width>300&&this.width>this.height?220:auto); height:expresion(this.height>220?220:auto); }
ul, ol {padding-left: 0;list-style-type: none;}
.btn{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px; cursor: pointer;display: inline-block;text-align: center;font-family:微软雅黑; font-size:14px;}
/*圆角*/
.yj3{border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;}
.yj5{border-radius:5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;}
.yj10{border-radius: 10px;-moz-border-radius: 10px;-webkit-border-radius: 10px;}
/*箭头*/
.arr {position: absolute;z-index: 10;right: 5px;top: 13px;border-color: #ccc transparent transparent;
border-style: solid dashed dashed;border-width: 4px 4px 0;font-size: 0;width: 0;line-height: 0;}

/*login-top*/
.login-top{ border-top: 1px solid #9B231C;
position: relative;
position: relative;
background-color: #f3f3f3;
z-index: 1;
/* box-shadow: 0 3px 5px rgba(0,0,0,0.5); */
-moz-box-shadow: 0 3px 5px rgba(0,0,0,0.4);
-webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.4);}
.login-top-warp{width: 1000px;margin: 0 auto;position: relative;line-height: 60px; background:url("logo.png") left center no-repeat ; height:60px;}
.login-top-warp span{   line-height:26px; top:17px; left:170px; border-left: 1px solid #bbb;  position:absolute; padding-left:15px; font-size:20px;}
.login-top-warp em{ line-height:22px; top:20px; right:10px; position:absolute; background-color:#9B231C; color:#fff; padding: 0 10px 0 10px; cursor:pointer;  }
/*login-center*/
.loing-center-warp{ width:1000px; margin:0 auto; position:relative;}
#fLogin{position: absolute; width:260px; height:276px;
top: 30px;
right: 60px;
padding: 25px 35px 20px;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
-moz-box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
/* -webkit-box-shadow: 3px 3px 5px rgba(0,0,0,0.5); */
 background-color: #e4e4e4;
background: -webkit-gradient(linear,left top,left bottom,from(rgba(228,228,228,0.9)),to(rgba(248,248,248,0.9)));
background: -moz-linear-gradient(top,rgba(228,228,228,0.9) 0,rgba(248,248,248,0.9) 60%);}

#fLogin span{ line-height:25px; font-size:16px; margin-bottom:5px; }

.inputbox{ width:215px; padding:5px 3px 5px 40px; height:23px; border: 1px solid #c3c3c3; 
            margin-bottom:20px; margin-top:10px;  box-shadow: inset 0 1px 1px rgba(0,0,0,0.15);
-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.15);
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.15);}
 .login-user{background: #fff url("../lu.png")  no-repeat   10px 8px;   }
 .login-psw{background:#fff url("../lp.png") no-repeat  10px 3px;}
 .inputbox input{ border:0; line-height:23px;font-family:微软雅黑; font-size:14px;width:215px;  outline: 0 none; color:#333}
 .inputbox-on{border: 1px solid #008FBE;}
 .but-login{font-family:微软雅黑; font-size:14px;     width:258px; height:35px;   line-height:35px;  text-align:center; }
 .but-login{ 
background-color: #00AF16;
background: -webkit-gradient(linear,left top,left bottom,from(#00AF16),to(#029C15));
background: -moz-linear-gradient(top,#00AF16 0,#029C15 100%);
color: #fff;
border: 1px solid #029C15; margin-bottom:30px;
 
}
.but-login:hover{background:#00AF16}
.but-login:active{background:#04FB23}
.login-errmsg{ line-height:20px;color: #d70000;font-size: 13px;  margin-top:5px;  background:url("err.png") left center no-repeat; padding-left:25px;}
/*图片样式*/
.login-center1{ background:url("bg.jpg") top center no-repeat; height:536px;}
.login-center2{ background:url("bg1.jpg") center center; height:536px;}
.login-center2 .loing-center-warp{  background:url("bimg1.jpg") center center; height:536px;}
.login-center3{ background:#F0F4F7; height:536px;background:url("bg.jpg") top center no-repeat;}
.login-center3 .loing-center-warp{ 18:13 2015/8/14 height:536px;}
.login-center3 .loing-center-warp { background-position:200px 100px}
/*图片样式结束*/
/*login-footer*/
 
.login-footer{ width:100%; height:50px; color:#7B7B7B }
.login-footer-warp{width:1000px; height:80px; margin:0 auto; position:relative; text-align:center; }
.login-footer-warp ul{ margin:0 auto;  display: inline-block;}
.login-footer-warp li{ float:left; line-height:40px; height:40px; text-align:center; display: inline-block;
  position:relative; padding:10px;
}
.split-line { font-size: 12px;color: #c8c8c8;  position:absolute;  right:-2px; }
.login-footer-warp a{color: #666;}